<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="pxry6pct">
  <resources>
    <component id="hx0vg" name="btn_Close.xml" path="/com/" exported="true"/>
    <image id="zguvp" name="reduced_arrow.png" path="/img/" exported="true"/>
    <misc id="ykuxr" name=".DS_Store" path="/" exported="true"/>
    <misc id="ykuxs" name=".DS_Store" path="/img/" exported="true"/>
    <image id="s31ft" name="reduced_bg_02.png" path="/img/" exported="true"/>
    <image id="s31fu" name="reduced_cfk_01.png" path="/img/" exported="true"/>
    <image id="s31fv" name="reduced_cfk_02.png" path="/img/" exported="true"/>
    <image id="eezvz" name="add1_off.png" path="/img/" exported="true"/>
    <image id="eezv10" name="add1_off_bg.png" path="/img/" exported="true"/>
    <image id="eezv12" name="add1_gift_bg.png" path="/img/" exported="true"/>
    <image id="r8lg16" name="reduced_blue.png" path="/img/" exported="true"/>
    <image id="rdgq17" name="stat_icon_bg.png" path="/img_add/" exported="true"/>
    <image id="rdgq1c" name="stat_btn01.png" path="/img_add/" exported="true"/>
    <image id="rdgq1d" name="stat_icon_03.png" path="/img_add/" exported="true"/>
    <image id="rdgq1e" name="stat_icon_02.png" path="/img_add/" exported="true"/>
    <image id="rdgq1f" name="stat_icon_01.png" path="/img_add/" exported="true"/>
    <image id="rdgq1g" name="stat_bg03.png" path="/img_add/" exported="true"/>
    <image id="rdgq1h" name="stat_bg02.png" path="/img_add/" exported="true"/>
    <component id="rdgq1j" name="com_addnew.xml" path="/img_add/" exported="true"/>
    <component id="rdgq1l" name="com_addView_new.xml" path="/img_add/" exported="true"/>
    <component id="rdgq1m" name="btn_watchAd_.xml" path="/img_add/" exported="true"/>
    <image id="rdgq1n" name="triple_game_add.png" path="/img_add/" exported="true"/>
    <component id="rdgq1o" name="btn_addprop.xml" path="/img_add/" exported="true"/>
    <image id="tsdq1p" name="+1礼包新标注.png" path="/img/"/>
    <image id="tsdq1q" name="+1礼包新.png" path="/img/"/>
    <component id="tsdq1r" name="btn_max.xml" path="/img_add/" exported="true"/>
    <image id="r8lgv" name="shop_role.png" path="/goldreward/" exported="true"/>
    <image id="r8lgx" name="shop_max.png" path="/goldreward/" exported="true"/>
    <image id="r8lgz" name="shop_kuang.png" path="/goldreward/" exported="true"/>
    <image id="r8lg10" name="shop_title.png" path="/goldreward/" exported="true"/>
    <image id="r8lg11" name="shop_coin.png" path="/goldreward/" exported="true"/>
    <component id="r8lgu" name="com_goldreward.xml" path="/" exported="true"/>
    <image id="t5fe20" name="plus_80%.png" path="/img_add/"/>
    <image id="t5fe21" name="增加价值弹窗.png" path="/img_add/"/>
    <image id="t5fe22" name="plus_special_bg.png" path="/img_add/"/>
    <image id="t5fe25" name="增加价值弹窗标注2.png" path="/img_add/"/>
    <image id="t5fe26" name="增加价值弹窗标注1.png" path="/img_add/"/>
    <image id="t5fe29" name="tc_bg.png" path="/img_off/" scale="9grid" scale9grid="158,53,318,32"/>
    <image id="t5fe2a" name="play_num_msg.png" path="/img/"/>
    <component id="t5fe2b" name="btn_play.xml" path="/img_add/"/>
    <image id="t5fe2c" name="btn_lan.png" path="/img_add/" exported="true" scale="9grid" scale9grid="83,53,226,17"/>
    <image id="qbo92d" name="商城弹窗效果图标注.jpg" path="/goldreward/"/>
    <image id="qbo92e" name="商城弹窗效果图.jpg" path="/goldreward/"/>
    <image id="qbo92g" name="开始弹窗效果图01.jpg" path="/img_add/"/>
    <image id="qbo92h" name="开始弹窗效果图02.jpg" path="/img_add/"/>
    <image id="qbo92i" name="开始弹窗效果图标注02.jpg" path="/img_add/"/>
    <image id="qbo92j" name="stat_btn02.png" path="/img_add/"/>
    <image id="qbo92k" name="stat_add.png" path="/img_add/" exported="true"/>
    <image id="qbo92l" name="stat_bg.png" path="/img_add/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>